Skilled Trades - Android - Bug #10956

App Crashing while scrolling the post.
10/18/2024 02:45 PM - Shubham J

Status: Feedback
Priority: Immediate
Assignee: sulendra k
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/18/2024

0%
0.00 hour
0.00 hour

Description
https://jmp.sh/stebBlrx

History

#1 - 10/18/2024 02:47 PM - Shubham J

- Subject changed from App Crashing While scrolling the post. to App Crashing while scrolling the post.

#2 - 10/22/2024 11:07 AM - sulendra k

- Status changed from New to Resolved

#3 - 10/24/2024 06:04 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 10/25/2024 11:05 AM - sulendra k

- Status changed from Reopened to Resolved

#5 - 10/25/2024 05:51 PM - Shubham J

- Status changed from Resolved to Feedback

04/04/2025

1/1
